Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:43:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hanan el hajj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan el hajj Bot:  Hi Hanan El Hajj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509118228            11:32 AM, 14th Apr                   Mohammad                    Hi Hanan , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:34 AM, 14th Apr                     hanan el hajj                    Thank you           11:34 AM, 14th Apr                     hanan el hajj                    I'm trying to buy an item           11:35 AM, 14th Apr                     hanan el hajj                    the price mentioned is 139 but when I add it to my basket its 199           11:35 AM, 14th Apr                     hanan el hajj                    the same with other products and thats confusing           11:35 AM, 14th Apr                   Mohammad                    we apologize for the inconvenience           11:36 AM, 14th Apr                   Mohammad                   We keep updating the site           11:36 AM, 14th Apr                     hanan el hajj                    on the main page the price is different from when you open the item itself to read the specifications           11:37 AM, 14th Apr                   Mohammad                   Could you please try clearing the cookies and cache of your browser and then try making a purchase? See if that helps.            11:37 AM, 14th Apr                     hanan el hajj                    I tried           11:37 AM, 14th Apr                   Mohammad                   and if the problem persist please provide us the screen shot           11:37 AM, 14th Apr                     hanan el hajj                    thr problem is from your website and it's always  occurring not the first time           11:38 AM, 14th Apr                   Mohammad                   please provide us the screen shot to further assist you           11:39 AM, 14th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:41 AM, 14th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:43 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399431